# Class FormatUtil

java.lang.Object
org.snpsift.util.FormatUtil

public class FormatUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`FormatUtil()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`formatBytes(long bytes)`
Format bytes as a human readable string

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FormatUtil

public FormatUtil()

## Method Details

### formatBytes

public static String formatBytes(long bytes)
Format bytes as a human readable string